Bug 705962 - Multiple version / components not cloned
Multiple version / components not cloned
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks: JIRABZ
  Show dependency treegraph
 
Reported: 2011-05-18 21:29 EDT by Simon Green
Modified: 2014-10-12 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-30 02:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2011-05-18 21:29:05 EDT
When cloning a bug the multiple components, version and (possibly) target_release as not copied to the new bug.
Comment 1 Simon Green 2011-05-19 06:43:22 EDT
This has been fixed. Marking ON_QA for testing on https://bz-web2-test.devel.redhat.com/

Additionally, target release and target milestone values will be copied from a cloned bug too.

  -- simon
Comment 2 Simon Green 2011-05-30 02:38:03 EDT
This change went live as part of the updated last Thursday (EDT).

  -- simon

Note You need to log in before you can comment on or make changes to this bug.